
*{
    margin:0px auto;	
	padding:0px;
 }
.top{
height:100px;
border:0px solid #ff0000;
background:url(../images/HX2000_OA_Top.png) no-repeat left;
}
.bottom{
height:40px;
border:0px solid #000;
text-align:center;
line-height:40px;
margin-top:20px;
}

.box{
	margin-top:10px;
	width:1280px;
	height:500px;
	background:url(../images/hr_login.png) no-repeat center;
    padding-top:30px;
    text-align:right;
}
.cnt{
	width:380px;
	height:400px;
	background:#fff;
	
	margin-right:60px;
	padding:40px 40px 40px 40px;
	text-align:left;
 }
 
 #cnt_one{
	 
	color:#000;
	font-size:20px; 
	font-weight:600;
	padding-right:120px;
	
}

 #cnt_two{
	color:blue;
	font-size:18px;
	//padding-left:50px;
	
 }
 
 #huanying{
	padding-bottom:10px; 
 }
 
 #oimg{
	 padding-left:30px;
 }